@charset "utf-8";
/* CSS Document */
/*------------------------Full-Width------------------------------*/
.row-z{width:100%; margin: 0 0 24px 0; clear: both; display: table;}
.one-quarter-z{width:221px; margin: 0 12px 0 0; float:left; overflow: hidden; position:relative;}
.one-thirds-z{width:300px; margin: 0 12px 0 0; float:left; overflow: hidden;}
.two-thirds-z{width:608px; margin: 0 12px 0 0; float:left; overflow: hidden;}
.one-half-z{width:454px; margin: 0 12px 0 0; float:left; overflow: hidden;}
.last-z{margin: 0 0 0 0!important; float:right;}
.two-thirds-z img,
.one-quarter-z img {
    width: 100%;
    max-width: 100%;
    height: auto;
}
.one-quarter-z a h4 {
    margin: 0;
    padding: 2px 12px 4px;
    background: url("/globalimages/responsive_home/blue_horz_grad.png") repeat-y;
    color: #fff;
    display: inline-block;
    width: 100%;
	position: absolute;
	top: 80%;
	z-index: 100;
	left: 0;
}
a.home-button-z {
    background: url("/globalimages/responsive_home/green_horz_grad.gif") repeat-y #e2e7d2;
    width: 100%;
    height: auto;
    color: #000;
    padding: 12px 12px 12px 48px;
    display: block;
    margin: 0 0 24px;
}

a.home-button-holiday {
    background: url("/globalimages/responsive_home/holiday_horz_grad.jpg") repeat-y #BF272C;
    width: 100%;
    height: auto;
    color: #000;
    padding: 0 0 0 24px;
    display: block;
    margin: 0 0 24px;
	min-height: 40px;
}
a.home-button-z h4, a.home-button-holiday h4 {
    color: #FFF;
    margin: 0 0 0 -24px;
    font-size: 24px;
    font-family: arial, helvetica, san-serif;
    line-height: 36px;
	text-shadow: 2px 2px #444;
}

a.home-button-z .button-small, a.home-button-holiday .button-small {
    color: #FFF;
    margin: 0 0 0 -24px;
    font-size: 18px;
	font-style: italic;
    font-family: arial, helvetica, san-serif;
    line-height: 18px;
	text-shadow: 2px 2px #444;
	float: left;
	width: 50%;
}

a.home-button-z .button-large, a.home-button-holiday .button-large {
	float: right;
	width: 45%;
}

.events-z p {
    padding: 12px;
    line-height: 18px;
}

.events-z p a {
	color: #9a6533; 
	text-decoration: underline;
}

/*---------------- Youtube iFrame Fix -------------------------*/
#video-z {
    background: #8b9e4c url("/globalimages/responsive_home/green_vert_grad.gif") repeat-x;
	background-position:bottom left;
}
#video-z .video-holder-z, #video-gallery-z .video-holder-z{
    display: block;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
}
#video-z .video-holder-z iframe, #video-gallery-z .video-holder-z iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#video-z img {
    width: 100%;
    max-width: 100%;
}
/*---------------- E-Tapestry iFrame Fix -------------------------*/
iframe#etapIframe {
    width: 100%!important;
    height: auto;
}
/*---------------- Header -------------------------*/
body {
    background-position: 0 100px;
	border-top:/*#86A24E*/ #FF0000 solid 100px;
}

/*-------------- CV Alert Bar ------------*/

#cv-alert {
	background-color: transparent;
	position: absolute;
    top: -90px;
    text-align: center;
    color: #FFFFFF;    
}

#cv-alert p {
	width: 90%;
	margin: 0 auto;
	font-size: 16px;
}

#cv-alert p span {
	animation: blinker 1s linear infinite;
}

@keyframes blinker {
  100% {
    opacity: 0;
  }
}

/*------------------ SPECIAL Responsivenes for CV-Alert ------------------*/

@media only screen and (max-width: 750px) {
	body {
    	background-position: 0 70px;
		border-top:/*#86A24E*/ #FF0000 solid 150px;
	}
	
	#cv-alert {
		top: -145px;
    }
}

#connect-lineZ {
    position: relative;
    float: none;
    font-weight: bold;
    margin: 0 auto;
    width: 950px;
    top: -20px;
    text-align: right;
    padding: 0 18px 0 0;
    box-sizing: border-box;
}
#menu-areaZ > ul > li, #menu-area > ul > li {
    margin-left: -4px;
}
#menu-areaZ > ul > li#homenavZ-li, #menu-area > ul > li#homenavZ-li {
    margin-left: 0px;
}
a#homenavZ {
    margin-left: 0;
}
#menu-areaZ #selectnav1, #menu-area #selectnav1 {
    display: none;
}
#top-line-z {
    background: #86A24E;
    width: 100%;
    height: 25px;
    clear: both;
}
#top-buttons-z {
    clear: both;
    float: right;
    margin: 0 18px 10px;
}
a.blue-top-buttons-z {
    background: #007DC3;
    color: #fff;
    font-weight: bold;
    padding: 8px 12px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#search {
    position: inherit;
    top: inherit;
    right: inherit;
    color: white;
    border-right: none;
    width: 180px;
    float: right;
    clear: both;
    margin: 5px 55px 0 0;
}
/*---------------- Flex Slider -------------------------*/
.flexslider {
    margin: 0!important;
    border: 0!important;
}

@keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Internet Explorer */
@-ms-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

/* Opera < 12.1 */
@-o-keyframes fadein {
    from { opacity: 0; }
    to   { opacity: 1; }
}

.flex-caption {
  width: 100%;
  padding: 20px 10px 10px;
  display: inline-block;
  margin: 0;
  background: url("/globalimages/responsive_home/slideshowGradient.png") repeat-y;
  color: #fff;
  text-shadow: 0 0 10px rgba(0,0,0,1);
  font-size: 14px;
  line-height: 18px;
  box-sizing: border-box;
  position: absolute;
  bottom:12px;
  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s; /* Firefox < 16 */
  -ms-animation: fadein 2s; /* Internet Explorer */
  -o-animation: fadein 2s; /* Opera < 12.1 */
  animation: fadein 2s;
}

.flex-caption-top {
  width: 100%;
  padding: 5px 10px 5px;
  display: inline-block;
  margin: 0;
  background: url("/globalimages/responsive_home/slideshowGradient.png") repeat-y;
  color: #fff;
  text-shadow: 0 0 10px rgba(0,0,0,1);
  font-size: 14px;
  line-height: 18px;
  box-sizing: border-box;
  position: absolute;
  top:18px;
  -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s; /* Firefox < 16 */
  -ms-animation: fadein 2s; /* Internet Explorer */
  -o-animation: fadein 2s; /* Opera < 12.1 */
  animation: fadein 2s;
}
	
.flex-caption h4, .flex-caption-top h4 {
    color: #fff;
    margin: 0 0 6px 0;
    font-size: 28px;
    font-family: Georgia serif;
    line-height: 24px;
}

.flex-caption h3, .flex-caption-top h3 {
    color: #fff;
    margin: 0 0 6px 0;
    font-size: 40px;
    font-family: Georgia serif;
    line-height: 24px;
}

.flex-pauseplay, ol.flex-control-nav.flex-control-paging {
    display: none;
}
.flexslider .slides > li {
    position: relative;
}
/*----------------------------- Footer ---------------------------------*/
#footer-social {
    background: #86A24E;
}
#connect-line-footer {
    width: 100%;
    margin: 0 auto;
    text-align: center;
	padding: 10px 0;
}
#footer {
    border: none;
    background: #2C7097;
    padding-top: 1px;
}
#footer-content #connect-line {
    font-weight: bold;
    margin: 0 0 10px 0;
    position: initial;
    clear: both;
    width: auto;
	height: auto;
}
#connect-line #onepercent {
    position: initial;
    display: inline-block;
	margin: 0 5px;
	float: none;
}
#connect-line #addthis {
    position: initial;
    display: inline-block;
    margin: 12px 5px;
    vertical-align: top;
	float: none;
}
#connect-line #plusone {
    position: initial;
    display: inline-block;
	margin: 20px 5px;
    vertical-align: top;
	float: none;
}
/*--------------------------------------------------MAX WIDTH 950px--------------------------------------*/
@media only screen and (max-width: 950px) {
	#wrapper {
    width: 750px!important;
	}
	#content {
		border: 12px solid white!important;
	}
	#content-inside {
		background: none #fff;
		border: 12px solid white;
	}
	.one-quarter-z{width:172px; margin: 0 12px 0 0; float:left; overflow: hidden;}
	.one-thirds-z{width:234px; margin: 0 12px 0 0; float:left; overflow: hidden;}
	.two-thirds-z{width:480px; margin: 0 12px 0 0; float:left; overflow: hidden;}
	.one-half-z{width:357px; margin: 0 12px 0 0; float:left; overflow: hidden;}
	.flex-caption {
		padding: 10px!important;
		margin: 0!important;
	}
	#logo {
		top: 20px;
		left: 0px;
		pointer-events: none;
	}
	#menu-areaZ, #menu-area {
		width: 750px;
	}
	#menu-areaZ a, #menu-area a {
		font-size: 12px!important;
		letter-spacing: .5px!important;
		padding: 6px 4px!important;
	}
	#homenavZ-li {
		border-right: none !important;
		width: 158px;
	}
	#homenavZ-li a{
		color:#037ec4;
		width:100%;
		padding: 6px 0!important;
	}
	li#aboutZ-li {
		margin-left: 0!important;
	}
	#contributeZ:hover {
		padding: 6px 4px !important;
	}
	#content-inside-col1 {
		background: none #C0CE99;
		float: left;
		width: 145px;
		overflow: hidden;
	}
	#content-inside-col1 #join-donate img {
		margin: 10px 0;
		max-width: 147px;
		height: auto;
	}
	#left-side-menu {
		margin: 10px 0;
		padding: 0;
	}
	#content-inside-col2 {
		float: right;
		width: 576px;
	}
	div#content-inside-col2 img {
		max-width: 100%;
		height: auto;
	}
	#content-inside-col1 #join-donate {
		margin: 10px 0 0 0;
	}
	#connect-lineZ {
    width: 750px;
	}
}
/*--------------------------------------------------MAX WIDTH 750px--------------------------------------*/
@media only screen and (max-width: 750px) {
	/* CV BAR - Header height was 210px ----------*/
	#header {
		height: 230px;
	}
	#wrapper {
		width: 100%!important;
	    background: #fff;
	}
	#menu-areaZ, #menu-area {
		width: 100%;
		height:auto;
	}
	#menu-areaZ #selectnav1, #menu-area #selectnav1 {
		display: block;
		width: 100%;
		padding: 10px;
		background: #037EC4;
		color:#fff;
		font-weight:bold;
		margin: 10px 0;
	}
	#menu-areaZ #p7PMnav, #menu-area #p7PMnav{
		display: none;
	}
	.row-z{width:100%; margin: 0; clear: both; display: block;}
	.one-quarter-z{width:48%; margin: 0 1% 12px 1%!important; float:left; overflow: hidden;}
	.one-thirds-z{width:100%; margin: 0 0 12px 0!important; float:none; overflow: hidden;}
	.two-thirds-z{width:100%; max-width:608px; margin: 0 auto 12px auto!important; float:none; overflow: hidden;}
	.one-half-z{width:100%; margin: 0 0 12px 0!important; float:none; overflow: hidden;}
	.flex-caption {
		padding: 10px!important;
		margin: 0!important;
		bottom:0;
	}
	#logo {
		top: 12px;
		left: 50%;
		pointer-events: none;
		margin-left: -77px;
	}
	#connect-lineZ {
		position: relative;
		float: right;
		font-weight: bold;
		margin: 0;
		padding: 0 0 5px;
		width: 100%;
		top: -25px;
		text-align: center;
	}
	#search {
		position: absolute;
		top: 190px;
		left: 50%;
		color: white;
		border-right: none;
		display: block;
		margin-left: -120px;
	}
	div#footer-content {
		width: 100%;
	}
	#content-inside-col1 {
		width: 100%;
	}
	#content-inside-col1 #join-donate {
		width: 100%;
	}
	#left-side-menu {
		text-align: center;
	}
	#join-donate {
		text-align: center;
	}
	#mailing-list {
		margin: 0;
		width: 100%;
	}
	#content-inside-col1 #join-donate img {
		margin: 10px auto;
		max-width: 100%;
		height: auto;
	}
	#content-inside-col2 {
		float: right;
		width: 100%;
	}
	#col2-content-wrap .rightbox {
		width: 300px;
		max-width: 100%;
	}
	h2#inside-under-image {
		margin: 0;
		padding: 10px;
		height: auto;
		background: #86A24E url(../globalimages/bg-pageheader.jpg) repeat-y;
		background-position: top right;
	}
	#top-buttons-z {
		clear: both;
		float: none;
		margin: 10px;
		text-align: center;
		position: relative;
		top: 125px;
	}
}
/*--------------------------------------------------MAX WIDTH 480px--------------------------------------*/
@media only screen and (max-width: 480px) {
	.one-quarter-z{width:100%; margin: 0 0 12px 0!important; float:none; overflow: hidden;}
	
	#col2-content-wrap img.img-right {
		margin: 10px auto;
		padding: 0;
		float: none;
		clear: both;
		display: block;
	}
	#col2-content-wrap .rightbox {
		width: 100%;
		margin: 10px 0;
	}
	.flex-caption {
		bottom: 0;
	}
	a.home-button-z .button-small, a.home-button-holiday .button-small {
    	line-height: 16px;
	}
}